/* solucoes */
div.solucoes {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    margin-top: 2rem;
    max-height: 44rem;
    padding: 0;
}

div.solucoes h1 {
    font-size: 4.4rem;
    font-weight: 900;
    text-align: right;
    color: rgb(51,77,110);
    font-family: 'Agency FB';
    margin: 1rem 0;
    padding: 0;
}

div.solucoes > div.kt-portlet {
/*     flex-grow: 0; */
    background: rgba(0,0,0,0);
/*     opacity: 0; */
    align-items: center;
    width: 22rem;
    height: 0rem;
    max-height: 33.4rem;
    margin: 0;
    padding: 0;
}

.kt-portlet .kt-portlet__body, #accordion_solucoes {
    background: rgba(0,0,0,0);
}

div.solucoes > div > div.kt-portlet__head {
    background: #385577;
    justify-content: center;
    border: none;
/*     padding: .7rem 1rem; */
    width: 21rem;
}

div.solucoes .kt-portlet .kt-portlet__body {
    border-radius: 0;
    width: 21rem;
    
}

.kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
    color: rgba(255,255,255,.9);
    font-size: 2.2rem;
    font-weight: 600;
    font-family: 'Agency FB';
}

.card {
    border-radius: 0;
}

.accordion.accordion-light .card .card-header {
    padding: .0rem 1rem .0rem 1rem;
}

div#accordion_solucoes div.card:first-child {
    margin: 0;
}

div#accordion_solucoes div.card {
    margin: .3rem 0 0 0;
    /* padding: .6rem 2rem .6rem 1.5rem; */
    background-color: #555B67;
    border: none;
}

.accordion.accordion-toggle-plus .card .card-header .card-title.collapsed {
    color: rgba(255,255,255,.9);
}

.accordion.accordion-toggle-plus .card .card-header .card-title {
    color: rgba(255,255,255,.8);
    font-size: 1.1rem;
/*     font-weight: 700; */
    font-family: 'Agency FB';
    font-weight: 600;
    letter-spacing: .1rem;
}

.accordion.accordion-toggle-plus .card .card-header .card-title:after {
    font-size: 1.3rem;
    color: rgba(255,255,255,1);
}

.accordion.accordion-light .card .card-body {
    font-size: 1.15rem;
    font-family: 'Agency FB';
    padding: .8rem 1rem 0rem 1rem !important;
    line-height: 1.8rem;
/*         letter-spacing: .1rem; */
    font-family: Roboto;
    height: 80px;
    overflow:scroll;
    overflow-x:hidden;
}

.accordion.accordion-light .card:last-child .card-body {
    margin-bottom: 1.25rem;
}

/* div.collapse.show {
    background-color: rgba(255,255,255,.8);
    padding: .7rem 2rem 0rem 1.5rem;
    color: rgb(51,77,110);
} */
/* solucoes */

/* quadros */
div.quadros {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0;
    height: 22rem;
    max-width: 30rem;
}

div.quadros-aln, div.quadro {
    background: rgba(5,40,80, .85);
    margin: .5rem;
    width: 10rem;
    height: 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

div.quadros-aln img {
    margin: 1rem;
    width: 4rem;
}

div.quadros-aln:nth-child(1) img {
    width: 5.3rem;
    margin: .4rem 1rem;
}

div.quadros-aln:nth-child(2) img {
    width: 5rem;
    margin: .5rem 1rem;
}

div.quadros-aln h2 {
    font-size: 1.5rem;
    font-family: 'Agency FB';
    text-align: center;
    color: #fff;
    height: 3.5rem;
    letter-spacing: .13rem;
}
/* quadros */

/* solucoes */
div.servicos {
 
}

div.servico {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
/*     border: 1px solid; */
    padding: 1rem 0;
}

div.servico img {
    width: 7rem;
}

div.servicos h1 {
    font-size: 2rem;
    font-weight: 600;
    font-family: 'Agency FB';
    color: rgba(5,40,80, .85);
    margin: 0 0 2rem 0;
    text-align: center;
}

div.servico h2 {
    margin: 1rem 0 0 0;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.8rem;
    letter-spacing: .1rem;
    width: 9rem;
    height: 3rem;
    font-family: 'Agency FB';
    text-align: center;
    color: rgba(5,40,80, .85);
/*     border: 1px solid; */
}
/* solucoes */

/* solicitar */
div.solicitar {
    height: 21.5rem;
}

div.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20rem;
    background: url('../img/banner_03.png') center center no-repeat;
    background-size: cover;
/*     transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -webkit-transform: skewY(-3deg); */
    margin-top: -3.2rem;
    z-index: -1;
    overflow: hidden;
/*     position: relative; */
    width: 100%;
/*     background-size: 100 20; */
}

div.banner .button {
    width: 14rem;
    height: 2.2rem;
    font-family: 'Proxima Nova Bd';
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    background-color: #43A3CD;
    border: none;
    border-radius: .4rem;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    margin-top: 8rem;
}

div.banner .button:hover {
    background-color: rgba(5,40,80, .85);
    box-shadow: 0px 15px 20px rgba(5,40,80, .4);
    color: #fff;
    transform: translateY(-7px);
}
/* solicitar */

/* rodape */
.bordas-div
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    height: auto;
/*     background: #fff; */
    margin-top: -4.3rem;
}

.borda-esquerda
{
    width: 100%;
    height: 0;
    bottom: 4px;
    border-right: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(15,45,79, 1);
}

.borda-direita
{
    bottom: 4px;
    width: 100%;
    height: 0;
    border-left: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(15,45,79, 1);
}

.final
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 40rem;
    background: rgba(15,45,79, 1);
    margin-top: -1px;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.6rem;
    height: 100px;
}

.final > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 25px;
    background: rgba(15,45,79, 1);
}

.contatos
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.contato
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    cursor: pointer;
    text-decoration: none;
    padding: 2rem;
}

.contato:hover
{
    transform: scale(1.1);
}

.contato div > img
{
    display: flex;
    width: 4rem;
}

.contato div {
    /*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
}

.contato > span
{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.3em;
    margin-top: 1.2rem;
}

.contato > span > font
{
    font-weight: 300;
}

.bottom
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    line-height: 1.2rem;
    color: #fff;
    font-size: 1rem;
    padding: 0 1rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: rgba(15,45,79, 1);
}
/* rodape */

@media (min-width: 768px) and (max-width: 1023.98px) {
    /* solucoes */
    div.solucoes {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        margin-top: 1rem;
        max-height: 44rem;
        padding: 0;
    }

    div.solucoes h1 {
        font-size: 5.5rem;
        font-weight: 900;
        text-align: right;
        color: rgb(51,77,110);
        font-family: 'Agency FB';
        margin: 1rem 0;
        padding: 0;
    }

    div.solucoes > div.kt-portlet {
    /*     flex-grow: 0; */
        background: rgba(0,0,0,0);
    /*     opacity: 0; */
        align-items: center;
        width: 45rem;
        height: 33rem;
        max-height: 33rem;
        margin: 0;
        padding: 0;
    }

    .kt-portlet .kt-portlet__body, #accordion_solucoes {
        background: rgba(0,0,0,0);
    }

    div.solucoes > div > div.kt-portlet__head {
        background: #385577;
        justify-content: center;
        border: none;
    /*     padding: .7rem 1rem; */
        width: 40rem;
        min-height: 4rem;
        height: 4rem!important;
    }

    div.solucoes .kt-portlet .kt-portlet__body {
        border-radius: 0;
        width: 40rem;

    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        color: rgba(255,255,255,.9);
        font-size: 2.5rem;
        font-weight: 600;
    }

    .card {
        border-radius: 0;
    }

    .accordion.accordion-light .card .card-header {
        padding: .4rem 1.5rem .4rem 1.5rem;
    }

    div#accordion_solucoes div.card:first-child {
        margin: 0;
    }

    div#accordion_solucoes div.card {
        margin: .3rem 0 0 0;
/*         padding: 0rem 0 0rem 0rem; */
        background-color: #555B67;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title.collapsed {
        color: rgba(255,255,255,.9);
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title {
        color: rgba(255,255,255,.8);
        font-size: 1.45rem;
        font-family: 'Agency FB';
        font-weight: 600;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title:after {
        font-size: 1.4rem;
        color: rgba(255,255,255,1);;
    }

    .accordion.accordion-light .card .card-body {
        font-size: 1.5rem;
    }

    .accordion.accordion-light .card:last-child .card-body {
        margin-bottom: 1.25rem;
    }

    /* div.collapse.show {
        background-color: rgba(255,255,255,.8);
        padding: .7rem 2rem 0rem 1.5rem;
        color: rgb(51,77,110);
    } */
    /* solucoes */

    /* quadros */
    div.quadros {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        padding: 0 2rem;
        height: 37rem;
        max-width: 45rem;
    }

    div.quadros-aln, div.quadro {
        background: rgba(5,40,80, .85);
        margin: 1rem 2rem;
        width: 16rem;
        height: 16rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    div.quadros-aln img {
        margin: 1rem;
        width: 7.2rem;
    }

    div.quadros-aln:nth-child(1) img {
        width: 7.8rem;
        margin: .5rem 1rem;
    }

    div.quadros-aln:nth-child(2) img {
        width: 8rem;
        margin: 1rem;
    }

    div.quadros-aln h2 {
        font-size: 2rem;
        padding: 0 .8rem;
        height: 4.5rem;
        font-family: 'Agency FB';
        text-align: center;
        color: #fff;
    }
    /* quadros */

    /* solucoes */
    div.servicos {

    }

    div.servicos-aln h1 {
        font-size: 2.8rem;
        font-weight: 700;
        font-family: 'Agency FB';
        color: rgba(5,40,80, .85);
        margin: 0 0 2rem 0;
        text-align: center;
    }

    div.servico {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    /*     border: 1px solid; */
        padding: 1rem 0 1rem 0;
    }

    div.servico:nth-child(1), div.servico:nth-child(3) {
        padding-left: 4rem; 
    }

    div.servico:nth-child(2), div.servico:nth-child(4) {
        padding-right: 4rem;
    }

    div.servico img {
        width: 10rem;
    }

    div.servico h2 {
        margin: 1.5rem 0 0 0;
        font-size: 2rem;
        width: 10rem;
        height: 4.3rem;
        font-weight: 700;
        font-family: 'Agency FB';
        line-height: 2.4rem;
        text-align: center;
        color: rgba(5,40,80, .85);
    /*     border: 1px solid; */
    }
    /* solucoes */

    /* solicitar */
    div.solicitar {
        height: 30.5rem;
    }

    div.banner {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 30rem;
        background: url('../img/banner_03.png') center center no-repeat;
        background-size: cover;
    /*     transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -webkit-transform: skewY(-3deg); */
        margin-top: -3.6rem;
        z-index: -1;
        overflow: hidden;
    /*     position: relative; */
        width: 100%;
        background-size: 100vw 26.5rem;
    }

    div.banner .button {
        width: 20rem;
        height: 3.1rem;
        font-family: 'Proxima Nova Bd';
        font-size: 1.3rem;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 500;
        color: #fff;
        background-color: #43A3CD;
        border: none;
        border-radius: .4rem;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
        transition: all 0.3s ease 0s;
        cursor: pointer;
        outline: none;
        margin-top: 8rem;
    }

    div.banner .button:hover {
        background-color: rgba(5,40,80, .85);
        box-shadow: 0px 15px 20px rgba(5,40,80, .4);
        color: #fff;
        transform: translateY(-7px);
    }
    /* solicitar */

    /* rodape */
    .bordas-div
    {
        display: flex;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        height: auto;
    /*     background: #fff; */
        margin-top: -4.7rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(15,45,79, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(15,45,79, 1);
    }

    .final
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        min-height: 35rem;
        background: rgba(15,45,79, 1);
        margin-top: -1px;
    }

    .final > p
    {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 100%;
        align-items: center;
        font-family: 'Lato', sans-serif;
        color: #fff;
        font-size: 2.4rem;
        height: 5rem;
        margin-top: 1rem;
    }

    .final > p > span
    {
        display: none;
        width: 43px;
        height: 8px;
        margin-top: 25px;
        background: rgba(15,45,79, 1);
    }

    .contatos
    {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        height: 40rem;
        margin: 0;
        max-width: 50rem;
    }

    .contato
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transition: transform .2s;
        cursor: pointer;
        text-decoration: none;
        padding: 2rem;
        width: 18rem;
        height: 12rem;
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        display: flex;
        width: 5rem;
    }

    .contato > span
    {
        display: flex;
        flex-direction: column;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        color: #fff;
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
        font-weight: 300;
    }

    .bottom
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 5rem;
        line-height: 1.2rem;
        color: #fff;
        font-size: 1.25rem;
        padding: 0 1rem;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        background: rgba(15,45,79, 1);
    }
    /* rodape */
}


@media (min-width: 1024px) {
    /* solucoes */
    div.solucoes {
        display: flex;
        max-height: 44rem;
        height: 44rem;
    }

    div.solucoes h1 {
        font-size: 6rem;
        margin: 0 0 1.5rem 0;
        width: 35rem;
        padding: 0;
    }

    div.solucoes > div.kt-portlet {
        width: 40rem;
        height: 0rem;
        max-height: 30rem;
        margin: 0;
        padding: 0;
    }

    .kt-portlet .kt-portlet__body, #accordion_solucoes {

    }

    div.solucoes > div > div.kt-portlet__head {
/*         padding: .7rem 1rem; */
        width: 35rem;
    }

    div.solucoes .kt-portlet .kt-portlet__body {
        border-radius: 0;
        width: 35rem;
        
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 2.2rem;
        font-weight: 900;
    }

    .card {
        border-radius: 0;
    }

    .accordion.accordion-light .card .card-header {
        padding: 0rem 2rem 0rem 1.5rem;
    }

    div#accordion_solucoes div.card:first-child {
        margin: 0;
    }

    div#accordion_solucoes div.card {
        margin: .5rem 0 0 0;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title.collapsed {

    }

    .accordion.accordion-toggle-plus .card .card-header .card-title {
        font-size: 1.5rem;
        font-weight: 600;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title:after {
        font-size: 1.4rem;
    }

    .accordion.accordion-light .card .card-body {
        font-size: 1.3rem;
        padding: .8rem 1.5rem 0rem 1.5rem !important;
    }

    .accordion.accordion-light .card:last-child .card-body {
        margin-bottom: 1.25rem;
    }
    /* solucoes */


    /* quadros */
    div.quadros {
        padding: .8rem 0rem 0 1rem;
        display: flex;
        height: 35rem;
        max-width: 45rem;
    }

    div.quadros-aln, div.quadro {
        margin: 1.5rem;
        width: 13rem;
        height: 13rem;
    }

    div.quadros-aln img, div.quadros-aln:nth-child(2) img {
        margin: 1rem;
    }

    div.quadros-aln:nth-child(1) img {
        width: 5rem;
        margin: .5rem 1rem;
    }

    div.quadros-aln h2 {
        font-size: 1.7rem;
        font-weight: 900;
        margin: .7rem 0;
    }
    /* quadros */

    /* solucoes */
    div.servicos-aln h1 {
        font-size: 3rem;
        margin: 0 0 2rem 0;
        font-weight: 900;
    }

    div.servico {

    }

    div.servico img {
        width: 8rem;
    }

    div.servico h2 {
        margin: 1rem 0 0 0;
        line-height: 2.1rem;
        font-size: 1.8rem;
        width: 10rem;
        font-weight: 900;
    }
    /* solucoes */

    /* solicitar */
    div.solicitar {
        height: 36rem;
    }

    div.banner {
        height: 42rem;
        margin-top: -8.8rem;
        z-index: -1;
        width: 100%;
        background-size: 100%;
    }

    div.banner .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 10rem;
    }

    div.banner .button:hover {

    }
    /* solicitar */

    /* rodape */
    .bordas-div
    {
        margin-top: -3.9rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(15,45,79, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(15,45,79, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {
        
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
}

@media (min-width: 1024px) and (max-width: 1370px) {
    /* solucoes */
    div.solucoes {
        display: flex;
        margin-top: 0;
        max-height: 44rem;
        height: 44rem;
        width: 40%;
        margin-bottom: 4rem;
    }

    div.solucoes h1 {
        font-size: 6rem;
        margin: 0 0 1.5rem 0;
        width: 32rem;
        padding: 0;
    }

    div.solucoes > div.kt-portlet {
        width: 32rem;
        height: 0rem;
        max-height: 30rem;
        margin: 0;
        padding: 0;
    }

    .kt-portlet .kt-portlet__body, #accordion_solucoes {

    }

    div.solucoes > div > div.kt-portlet__head {
/*         padding: .7rem 1rem; */
        width: 32rem;
    }

    div.solucoes .kt-portlet .kt-portlet__body {
        border-radius: 0;
        width: 32rem;
        
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 2.3rem;
        font-weight: 900;
    }

    .card {
        border-radius: 0;
    }

    .accordion.accordion-light .card .card-header {
        padding: 0rem 2rem 0rem 1.5rem;
    }

    div#accordion_solucoes div.card:first-child {
        margin: 0;
    }

    div#accordion_solucoes div.card {
        margin: .5rem 0 0 0;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title.collapsed {

    }

    .accordion.accordion-toggle-plus .card .card-header .card-title {
        font-size: 1.5rem;
        font-weight: 600;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title:after {
        font-size: 1.4rem;
    }

    .accordion.accordion-light .card .card-body {
        font-size: 1.35rem;
    }

    .accordion.accordion-light .card:last-child .card-body {
        margin-bottom: 1.25rem;
    }
    /* solucoes */
    div.solucoes {
        display: flex;
        margin-top: -5rem;
        max-height: 40rem;
        height: 40rem;
    }

    /* solucoes */

    div.quadros {
        padding: 0rem 0rem 0 1rem;
        display: flex;
        height: 30rem;
        max-width: 45rem;
        margin-top: 0rem;
        margin-bottom: 4rem;
    }

    div.quadros-aln, div.quadro {
        margin: 1.2rem;
        width: 12rem;
        height: 12rem;
    }

    /* solicitar */
    div.solicitar {
        height: 33rem;
    }

    div.banner {
        height: 42rem;
        margin-top: -11.5rem;
        z-index: -1;
        width: 100%;
        background-size: 100%;
    }

    div.banner .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 10rem;
    }

    div.banner .button:hover {

    }
    /* solicitar */

    /* solucoes */
    div.servicos-aln h1 {
        font-size: 3rem;
        margin: 0 0 2rem 0;
        font-weight: 900;
    }

    div.servico {

    }

    div.servico img {

    }

    div.servico h2 {
        margin: 1.3rem 0 0 0;
        font-size: 1.75rem;
        line-height: 2.2rem;
        width: 10rem;
        font-weight: 900;
    }
    /* solucoes */
    
}

@media (min-width: 1024px) and (max-width: 1250px) {

}

@media (min-width: 1800px) {
    /* solucoes */
    div.solucoes {
        display: flex;
        margin-top: 0;
        max-height: 44rem;
        height: 44rem;
        margin-top: -8rem;
    }

    div.solucoes h1 {
        font-size: 8rem;
        margin: 0rem 0 1.5rem 0;
        width: 42rem;
        padding: 0;
    }

    div.solucoes > div.kt-portlet {
        width: 42rem;
        height: 0rem;
        max-height: 33.4rem;
        margin: 0;
        padding: 0;
    }

    .kt-portlet .kt-portlet__body, #accordion_solucoes {

    }

    div.solucoes > div > div.kt-portlet__head {
/*         padding: .7rem 1rem; */
        width: 42rem;
    }

    div.solucoes .kt-portlet .kt-portlet__body {
        border-radius: 0;
        width: 42rem;
        
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 2.5rem;
        font-weight: 900;
    }

    .card {
        border-radius: 0;
    }

    .accordion.accordion-light .card .card-header {
        padding: 0rem 2rem 0rem 1.5rem;
    }

    div#accordion_solucoes div.card:first-child {
        margin: 0;
    }

    div#accordion_solucoes div.card {
        margin: .5rem 0 0 0;
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title.collapsed {

    }

    .accordion.accordion-toggle-plus .card .card-header .card-title {
        font-size: 1.6rem;
        
    }

    .accordion.accordion-toggle-plus .card .card-header .card-title:after {
        font-size: 1.5rem;
    }

    .accordion.accordion-light .card .card-body {
        font-size: 1.45rem;
    }

    .accordion.accordion-light .card:last-child .card-body {
        margin-bottom: 1.25rem;
    }
    /* solucoes */
    

    /* quadros */
    div.quadros {
        padding: 7.4rem 2rem 0 5rem;
        display: flex;
        height: 44rem;
        max-width: 65rem;
        margin-top: -5rem;
    }

    div.quadros-aln, div.quadro {
        margin: 2rem;
        width: 16rem;
        height: 16rem;
    }

    div.quadros-aln img, div.quadros-aln:nth-child(2) img {
        margin: 1rem;
    }

    div.quadros-aln:nth-child(1) img {
        width: 5rem;
        margin: .55rem 1rem;
    }

    div.quadros-aln h2 {
        font-size: 1.7rem;
        font-weight: 900;
        margin: .7rem 0;
        max-width: 14rem;
/*         border: 1px solid; */
    }
    /* quadros */

    /* solucoes */
    div.servicos-aln h1 {
        font-size: 3rem;
        margin: 0 0 2rem 0;
        font-weight: 900;
    }

    div.servico {

    }

    div.servico img {

    }

    div.servico h2 {
        margin: 1rem 0 0 0;
        font-size: 1.8rem;
        line-height: 2.2rem;
        width: 10rem;
        font-weight: 900;
    }
    /* solucoes */

    /* solicitar */
    div.solicitar {
        height: 41rem;
    }

    div.banner {
        height: 42rem;
        margin-top: -5rem;
        z-index: -1;
        width: 100%;
        background-size: 100%;
    }

    div.banner .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 10rem;
    }

    div.banner .button:hover {

    }
    /* solicitar */

    /* rodape */
    .bordas-div
    {
        margin-top: -3.9rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(15,45,79, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(15,45,79, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {
        
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
}